definitions:
  editors_menus__materials:
    weight: -50
    menu_name: editors
    parent: editors_menus.contents
    enabled: true
    expanded: false
  editors_menus__articles:
    weight: -48
    menu_name: editors
    parent: editors_menus.contents
    expanded: false
    enabled: true
  editors_menus__thesaurus:
    weight: -47
    menu_name: editors
    parent: editors_menus.contents
    expanded: false
    enabled: true
  editors_menus__tags:
    weight: -46
    menu_name: editors
    parent: editors_menus.contents
    expanded: false
    enabled: true
  editors_menus__assisted_research:
    weight: -45
    menu_name: editors
    parent: editors_menus.contents
    expanded: false
    enabled: true
  editors_menus__companies:
    weight: -44
    menu_name: editors
    parent: editors_menus.contents
    expanded: false
    enabled: true
  editors_menus__showrooms:
    weight: -43
    menu_name: editors
    parent: editors_menus.contents
    expanded: false
    enabled: true
  editors_menus__newsletters:
    weight: -42
    menu_name: editors
    parent: editors_menus.contents
    expanded: false
    enabled: true
_core:
  default_config_hash: jdY7AU0tU-QsjmiOw3W8vwpYMb-By--_MSFgbqKUTYM
